.menu_en_cours_2 {
    color: #fdd713;
    border-bottom: 2px solid #fdd713; 
}

/* main */

main{
    margin-top: -244px;
    margin-left: 150px;
    margin-right: 150px;
    margin-bottom: 20px;
}
body {
    overflow-x: hidden;
}

/* mon-css*/

#six {
    display: grid;
       grid-template-columns: 1fr 1fr;
       grid-gap: 20px;
       margin-bottom: 10px;
   }

   #proprietes {
    background-color: #0880FF ;
    border-radius: 10px;
    padding: 20px;
    font-size: 1.1rem;
    width:95%;
    height: 175px;
    flex:1;
    color:white;
    line-height: 1.5;
    
}
#proprietes h4 {
    color:white;
}
#proprietes span {
    color:black;
    font-size: 1.2rem;
    padding: 1%;
}

ul > div {
    display: inline-block;
    width: 49%;
    vertical-align: top;
}



#misions {
    background-color:  #FF0020 ;
    border-radius: 10px;
    padding: 20px;
    font-size: 1.1rem;
    width:95%;
    height: 175px;
    flex:1;
    color:black;
    
 
}
li a{
    text-decoration: none;
    color: black;
}
#misions h4 {
    color:white;
}
#misions span {
    color:black;
    font-size: 1.2rem;
    padding: 1%;
}

#Parcours {
    background-color: #FF0020 ;
    border-radius: 10px;
    padding: 20px;
    font-size: 1.1rem;
    width:95%;
    height: 200px;
    flex:1;
    color:black;
    line-height: 1.9; 
}
#Parcours h4 {
    color:white;
}
#Parcours span {
    color:black;
    font-size: 1.2rem;
    padding: 1%;
}

ul > div {
    display: inline-block;
    width: 49%;
    vertical-align: top;
}

#Compétences {
    background-color:  	#0880FF ;
    border-radius: 10px;
    padding: 20px;
    font-size: 1.1rem;
    width:95%;
    height: 200px;
    flex:1;
    color:white;
    line-height: 1.9;
}
#Compétences h4 {
    color:white;
}
#Compétences span {
    color:black;
    font-size: 1.2rem;
    padding: 1%;
}

#Contact {
    background-color:  	#0880FF ;
    border-radius: 10px;
    padding: 20px;
    font-size: 1.1rem;
    width:95%;
    height: 120px;
    flex:1;
    color:white;
 
}
#Contact h4 {
    color:white;
}
#Contact span {
    color:black;
    font-size: 1.2rem;
    padding: 1%;
}

#Expérience {
    background-color: #FF0020 ;
    border-radius: 10px;
    padding: 20px;
    font-size: 1.1rem;
    width:95%;
    height: 120px;
    flex:1;
    color:black;
    line-height: 1.9;
}
#Expérience h4 {
    color:black;
}
#Expérience span {
    color:black;
    font-size: 1.2rem;
    padding: 1%;
}
.rond{
    background-color:   #0880FF ;
    border-radius: 50%;
    padding: 20px;
    width: 250px;
    height: 250px;
    margin-left: 130px;

   
}

.photo{
    background: url('public/Image/Image_quentin/image-quentin.jpg');
    border-radius: 50%;
    padding: 20px;
    width: 240px;
    height: 240px;
    margin-left: -15px;
    margin-top: -15px;
}
h2{
    text-align: center;
    font-size: 40px;
    font-family: Fahkwang Bold;
    margin-top: 120px;
    margin-left: 130px;
}
.messi{
    background: url('public/Image/Image_quentin/messi-prime.png');
    width: 355px;
    height: 327px;
    margin-left: 1190px;
    margin-top: -2px;
}
.onepiece{
    background: url('public/Image/Image_quentin/One-Piece.png');
    width: 382px;
    height: 271px;
    margin-left: -100px;
    margin-top: -350px;
}
.overwatch{
    background: url('public/Image/Image_quentin/tracer.png');
    width: 455px;
    height: 425px;
    margin-left: 1150px;
    margin-top: -309px;

}
.coding{
    background: url('public/Image/Image_quentin/Coding.png');
    width: 255px;
    height: 255px;
    margin-left: 20px;
    margin-top: 7px;
    

}
.chapeau{
    background: url('public/Image/Image_quentin/chapeau.png');
    width: 261px;
    height: 145px;
    margin-left: -6px;
    margin-top: -290px;
}
.page{
    background-color: #FF0020;
    border-radius: 10%;
    padding: 20px;
    font-size: 1.1rem;
    width: 20%;
    height: 40px;
    margin-left: 430px;
    margin-top: 50px;
    flex:1;
    color:black;
    line-height: 1.9;
}
.page p {
    font-family: 'Fahkwang';
    font-weight: bold;
    text-align: center;
    font-size: 30px;
    color: black;
}